=== debian/changelog ===
ros-indigo-rotors-description (2.2.3-0trusty) trusty; urgency=high



 -- Fadri Furrer <fadri.furrer@mavt.ethz.ch>  Wed, 12 Dec 2018 23:00:00 -0000

ros-indigo-rotors-description (2.2.2-0trusty) trusty; urgency=high



 -- Fadri Furrer <fadri.furrer@mavt.ethz.ch>  Tue, 11 Dec 2018 23:00:00 -0000

ros-indigo-rotors-description (2.2.0-0trusty) trusty; urgency=high

  * fixed xmlns:xacro link
  * switch to package format 2
  * Merge pull request #529 <https://github.com/ethz-asl/rotors_simulator/issues/529> from ethz-asl/feature/gazebo9-noisydepth
    Feature/gazebo9 noisydepth
  * Added parameters for noise models and reformatted code
  * Cleanup of .xacro file
  * Disabled sensor visual
  * Fixed orientation and position of mesh relative to camera center (here, left imager) as per datasheet)
  * Realsense definiton (positions etc wrong, to be corrected)
  * Merge pull request #464 <https://github.com/ethz-asl/rotors_simulator/issues/464> from ethz-asl/fix/set_rate_back
    Set odometry rate back to 1/1 of real-time rate.
  * Set odometry rate back to 1/1 of real-time rate.
  * Merge pull request #457 <https://github.com/ethz-asl/rotors_simulator/issues/457> from ethz-asl/fix/odom_rate
    Set publish rate to 100 Hz instead of 1000Hz to better match real system
  * Set publish rate to 100 Hz instead of 1000Hz to better match real system
  * Fix/neo11 namespace (#418 <https://github.com/ethz-asl/rotors_simulator/issues/418>)
    * Change argument from 'mav_name' to 'namespace' to ease spawning of multiple neo11s
  * Merge pull request #374 <https://github.com/ethz-asl/rotors_simulator/issues/374> from ethz-asl/feature/wind_plugin_extended
    Extending wind plugin
  * Requested changes for PR.
  * Merge pull request #397 <https://github.com/ethz-asl/rotors_simulator/issues/397> from ethz-asl/v2.1.1
    update to 2.1.1
  * Extended wind plugin to read custom wind values from a text file.
  * Contributors: Andrea Tagliabue, Christian Witting, Fadri Furrer, Helen Oleynikova, Mina Kamel, Nicolas El Hayek, Timo Hinzmann, cwitting, michaelpantic, nelhayek

 -- Fadri Furrer <fadri.furrer@mavt.ethz.ch>  Sun, 09 Dec 2018 23:00:00 -0000

ros-indigo-rotors-description (2.1.1-0trusty) trusty; urgency=high

  * update maintainers
  * Adding pressure plugin to urdf description
  * Contributors: fmina, pvechersky

 -- Fadri Furrer <fadri.furrer@mavt.ethz.ch>  Wed, 26 Apr 2017 22:00:00 -0000

ros-indigo-rotors-description (2.1.0-0trusty) trusty; urgency=high

  * Implementing fixed-wing operation with a joystick
  * Implementing the rest of parameter parsing and forces + moments calculations
  * Parameterizing techpod mesh files and aerodynamic parameters
  * Adding xacro parameter for wind speed mean
  * The ROS interface plugin is now attached to a static model in the world rather than being attahed to the firefly MAV.
  * Removed dead code from the .xacro macro for the ROS interface plugin.
  * Removed dead commented code.
  * More attempted tweaks to fix errors with substitutaion_args/xacro.py. Added better debug print.
  * Odometry message now being captured by ROS interface plugin and published to ROS framework. Hovering example now works again.
  * ROS interface plugin publishing actuators and link state messages to ROS platform
  * ROS message interface plugin now converts magnetic field messages and publishes to ROS.
  * Changed the name of the robot location GPS message to nav_sat_fix (since there is more than one GPS message type).
  * Fixed issue with topic name differences between IMU/GPS plugins and the interface plugin.
  * New Gazebo message interface plugin is loading correctly when hover sim is launched.
  * Gazebo is now outputting debug messages to the console (verbose mode is turned on through launch file).
  * The ROS interface plugin is now attached to a static model in the world rather than being attahed to the firefly MAV.
  * Removed dead code from the .xacro macro for the ROS interface plugin.
  * Removed dead commented code.
  * More attempted tweaks to fix errors with substitutaion_args/xacro.py. Added better debug print.
  * change euroc to neo
  * Delete neo9_generic_odometry_sensor.gazebo
  * Delete neo11_generic_odometry_sensor.gazebo
  * change euroc_hex to neo11
  * add neo11
  * add neo9 to rotors
  * Odometry message now being captured by ROS interface plugin and published to ROS framework. Hovering example now works again.
  * ROS interface plugin publishing actuators and link state messages to ROS platform
  * ROS message interface plugin now converts magnetic field messages and publishes to ROS.
  * Changed the name of the robot location GPS message to nav_sat_fix (since there is more than one GPS message type).
  * Fixed issue with topic name differences between IMU/GPS plugins and the interface plugin.
  * New Gazebo message interface plugin is loading correctly when hover sim is launched.
  * Gazebo is now outputting debug messages to the console (verbose mode is turned on through launch file).
  * Launch and RVIZ config file for viewing Techpod model in RVIZ
  * Adding meshes and URDF components for flaps in Techpod model
  * Adding GPS to components snipets and mounting it on a fixed-wing Techpod model
  * Fixing small details and removing references to gazebo plugins
  * Adding Techpod URDF desciption files and a general URDF for fixed-wing
  * Adding meshes for Techpod, extracted from actual CAD model
  * Magnetometer refactoring to make use of constexpr and proper transform convention
  * Modifying component_snipets to use the new custom magnetometer plugin
  * Adding some noise based on ADIS16448 specs
  * Adding a macro for magnetometer component
  * Fixing all the RotorS launch files to work with more generic description files
  * Adding 'wait_to_record_bag' parameter to all quad base description files
  * Adding ability to start and stop rosbag recording on command
  * Fixing a couple of small bugs in mavlink interface plugin

