=== debian/control ===
Source: ros-indigo-rotors-description
Section: misc
Priority: extra
Maintainer: Fadri Furrer <fadri.furrer@mavt.ethz.ch>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: https://github.com/ethz-asl/rotors_simulator
Standards-Version: 3.9.2

Package: ros-indigo-rotors-description
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, 
Description: The rotors_description package provides URDF models of the AscTec multicopters.
